Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2013-0509 Low: Oracle Linux 6 rdma security, bug fix and enhancement update
Newsgroups: gmane.linux.oracle.el-errata
Date: Monday 25th February 2013 17:51:38 UTC (over 3 years ago)
Oracle Linux Security Advisory ELSA-2013-0509

https://rhn.redhat.com/errata/RHSA-2013-0509.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
ibacm-1.0.8-0.git7a3adb7.el6.i686.rpm
ibacm-devel-1.0.8-0.git7a3adb7.el6.i686.rpm
ibsim-0.5-7.el6.i686.rpm
ibutils-1.5.7-7.el6.i686.rpm
ibutils-devel-1.5.7-7.el6.i686.rpm
ibutils-libs-1.5.7-7.el6.i686.rpm
infiniband-diags-1.5.12-5.el6.i686.rpm
infiniband-diags-devel-1.5.12-5.el6.i686.rpm
infiniband-diags-devel-static-1.5.12-5.el6.i686.rpm
libibmad-1.3.9-1.el6.i686.rpm
libibmad-devel-1.3.9-1.el6.i686.rpm
libibmad-static-1.3.9-1.el6.i686.rpm
libibumad-1.3.8-1.el6.i686.rpm
libibumad-devel-1.3.8-1.el6.i686.rpm
libibumad-static-1.3.8-1.el6.i686.rpm
libibverbs-1.1.6-5.el6.i686.rpm
libibverbs-devel-1.1.6-5.el6.i686.rpm
libibverbs-devel-static-1.1.6-5.el6.i686.rpm
libibverbs-utils-1.1.6-5.el6.i686.rpm
libmlx4-1.0.4-1.el6.i686.rpm
libmlx4-static-1.0.4-1.el6.i686.rpm
librdmacm-1.0.17-0.git4b5c1aa.el6.i686.rpm
librdmacm-devel-1.0.17-0.git4b5c1aa.el6.i686.rpm
librdmacm-static-1.0.17-0.git4b5c1aa.el6.i686.rpm
librdmacm-utils-1.0.17-0.git4b5c1aa.el6.i686.rpm
opensm-3.3.15-1.el6.i686.rpm
opensm-devel-3.3.15-1.el6.i686.rpm
opensm-libs-3.3.15-1.el6.i686.rpm
opensm-static-3.3.15-1.el6.i686.rpm
rdma-3.6-1.0.2.el6.noarch.rpm

x86_64:
ibacm-1.0.8-0.git7a3adb7.el6.x86_64.rpm
ibacm-devel-1.0.8-0.git7a3adb7.el6.i686.rpm
ibacm-devel-1.0.8-0.git7a3adb7.el6.x86_64.rpm
ibsim-0.5-7.el6.x86_64.rpm
ibutils-1.5.7-7.el6.x86_64.rpm
ibutils-devel-1.5.7-7.el6.i686.rpm
ibutils-devel-1.5.7-7.el6.x86_64.rpm
ibutils-libs-1.5.7-7.el6.i686.rpm
ibutils-libs-1.5.7-7.el6.x86_64.rpm
infiniband-diags-1.5.12-5.el6.i686.rpm
infiniband-diags-1.5.12-5.el6.x86_64.rpm
infiniband-diags-devel-1.5.12-5.el6.i686.rpm
infiniband-diags-devel-1.5.12-5.el6.x86_64.rpm
infiniband-diags-devel-static-1.5.12-5.el6.x86_64.rpm
infinipath-psm-3.0.1-115.1015_open.1.el6.x86_64.rpm
infinipath-psm-devel-3.0.1-115.1015_open.1.el6.x86_64.rpm
libibmad-1.3.9-1.el6.i686.rpm
libibmad-1.3.9-1.el6.x86_64.rpm
libibmad-devel-1.3.9-1.el6.i686.rpm
libibmad-devel-1.3.9-1.el6.x86_64.rpm
libibmad-static-1.3.9-1.el6.x86_64.rpm
libibumad-1.3.8-1.el6.i686.rpm
libibumad-1.3.8-1.el6.x86_64.rpm
libibumad-devel-1.3.8-1.el6.i686.rpm
libibumad-devel-1.3.8-1.el6.x86_64.rpm
libibumad-static-1.3.8-1.el6.x86_64.rpm
libibverbs-1.1.6-5.el6.i686.rpm
libibverbs-1.1.6-5.el6.x86_64.rpm
libibverbs-devel-1.1.6-5.el6.i686.rpm
libibverbs-devel-1.1.6-5.el6.x86_64.rpm
libibverbs-devel-static-1.1.6-5.el6.x86_64.rpm
libibverbs-utils-1.1.6-5.el6.x86_64.rpm
libmlx4-1.0.4-1.el6.i686.rpm
libmlx4-1.0.4-1.el6.x86_64.rpm
libmlx4-static-1.0.4-1.el6.x86_64.rpm
librdmacm-1.0.17-0.git4b5c1aa.el6.i686.rpm
librdmacm-1.0.17-0.git4b5c1aa.el6.x86_64.rpm
librdmacm-devel-1.0.17-0.git4b5c1aa.el6.i686.rpm
librdmacm-devel-1.0.17-0.git4b5c1aa.el6.x86_64.rpm
librdmacm-static-1.0.17-0.git4b5c1aa.el6.x86_64.rpm
librdmacm-utils-1.0.17-0.git4b5c1aa.el6.x86_64.rpm
opensm-3.3.15-1.el6.x86_64.rpm
opensm-devel-3.3.15-1.el6.i686.rpm
opensm-devel-3.3.15-1.el6.x86_64.rpm
opensm-libs-3.3.15-1.el6.i686.rpm
opensm-libs-3.3.15-1.el6.x86_64.rpm
opensm-static-3.3.15-1.el6.x86_64.rpm
rdma-3.6-1.0.2.el6.noarch.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/ibacm-1.0.8-0.git7a3adb7.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/ibsim-0.5-7.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/ibutils-1.5.7-7.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/infiniband-diags-1.5.12-5.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/infinipath-psm-3.0.1-115.1015_open.1.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/libibmad-1.3.9-1.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/libibumad-1.3.8-1.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/libibverbs-1.1.6-5.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/libmlx4-1.0.4-1.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/librdmacm-1.0.17-0.git4b5c1aa.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/opensm-3.3.15-1.el6.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/rdma-3.6-1.0.2.el6.src.rpm



Description of changes:

ibacm
[1.0.8-0.git7a3adb7]
- Update to latest upstream via git repo
- Resolves: bz866222, bz866223

ibsim
[0.5-7]
- Bump and rebuild against latest opensm
- Related: bz756396

ibutils
[1.5.7-7]
- Bump and rebuild against latest opensm
- Related: bz756396

infiniband-diags
[1.5.12-5]
- Bump and rebuild against latest opensm
- Pick up fixes done for rhel5.9
- Related: bz756396

[1.5.12-4]
- Update the all_hcas patch to resolve several problems
- Give a simple help message to the ibnodes script
- Resolves: bz818606, bz847129

infinipath-psm
[3.0.1-115.1015_open.1]
- New upstream releas
   Resolves: rhbz818789

libibmad
[1.3.9-1]
- Update to latest upstream version (more SRIOV support)
- Related: bz756396

[1.3.8-1]
- Update to latest upstream version (for FDR link speed support)
- Related: bz750609

[1.3.7-1]
- Update to latest upstream version (1.3.4 -> 1.3.7)
- Related: bz725016

[1.3.4-1]
- New upstream version

[1.3.3-2]
- ExcludeArch s390(x) as there's no hardware support there

[1.3.3-1]
- Update to latest upstream release

[1.3.2-2]
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

[1.3.2-1]
- Update to latest upstream version
- Require the same version of libibumad as our version

[1.3.1-1]
- Update to latest upstream version

[1.2.0-3]
- Rebuilt against libtool 2.2

[1.2.0-2]
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

[1.2.0-1]
- Initial package for Fedora review process

libibumad
[1.3.8-1]
- Update to latest upstream release (more SRIOV support)
- Related: bz756396

[1.3.7-1]
- Update to latest upstream version (1.3.4 -> 1.3.7)
- Related: bz725016

[1.3.4-1]
- New upstream release

[1.3.3-2]
- ExcludeArch s390(x) as there is no hardware support there

[1.3.3-1]
- Update to latest upstream version

[1.3.2-3]
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

[1.3.2-2]
- Forgot to remove both instances of the libibcommon requires
- Add build requires on glibc-static

[1.3.2-1]
- Update to latest upstream version
- Remove requirement on libibcommon since that library is no longer needed
- Fix a problem with man page listing

[1.3.1-1]
- Update to latest upstream version

[1.2.0-3]
- Rebuilt against libtool 2.2

[1.2.0-2]
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

[1.2.0-1]
- Initial package for Fedora review process

libibverbs
[1.1.6-5]
- Don't print link state on iWARP links as it's always invalid
- Don't try to do ud transfers in excess of port MTU
- Resolves: bz822781

libmlx4
[1.0.4-1]
- Update to latest upstream version
- Related: bz756396

librdmacm
[1.0.17-0.git4b5c1aa]
- Pre-release version of 1.0.17
- Resolves a CVE vulnerability between librdmacm and ibacm
- Fixes various minor bugs in sample programs
- Resolves: bz866221, bz816074

opensm
[3.3.15-1]
- Update to latest upstream source (adds more SRIOV support)
- Fix init script when no config files are present
- Related: bz756396

[3.3.13-1]
- Update to latest upstream release
- Add patch to support specifying subnet_prefix on command lien
- Update init script to pass unique subnet_prefix's when using the GUID
   method of starting multiple instances
- Fix up LSB init script headers
- Resolves: bz754196

[3.3.12-1]
- Generate the opensm.conf file instead of shipping a static one as a
source
- Update to latest upstream release (FDR link speed support)
- Resolves: bz750609

[3.3.9-1]
- Update to latest upstream version (3.3.5 -> 3.3.9)
- Add /etc/sysconfig/opensm for use by opensm init script
- Enable the ability to start more than one instance of opensm for multiple
   fabric support
- Enable the ability to start opensm with a priority other than default for
   support of backup opensm instances
- Related: bz725016
- Resolves: bz633392

[3.3.5-1]
- Update to latest upstream release.  We need various defines in ib_types.h
   for the latest ibutils package to build properly, and the latest ibutils
   package is needed because we found licensing problems in the older
   tarballs during review.

[3.3.3-2]
- ExcludeArch s390(x) as there's no hardware support there

[3.3.3-1]
- Update to latest upstream release
- Minor tweaks to init script for LSB compliance

[3.3.2-2]
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

[3.3.2-1]
- Update to latest upstream version

[3.3.1-1]
- Update to latest upstream version

[3.2.1-3]
- fix bare elifs to rebuild

[3.2.1-2]
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

[3.2.1-1]
- Initial package for Fedora review process

rdma
[3.6-1.0.2]
- Add SDP to rdma.conf and rdma.init

[3.6-1.0.1]
- Support Mellanox OFED 1.5.5

[3.6-1]
- Bump version to match final kernel submission

[3.6-0.rc5.1]
- Bump version to match kernel update submitted for rhel6.4
 
CD: 3ms